PDA

View Full Version : Cyberglove on Apple


Steve_HT
04-30-2008, 01:30 PM
Hi guys,

We're running vizard just fine on a MacMini, and went to use the cyberglove plugin, but as soon as we load the plug in, we get a fatal error that says: "Runtime error, [...], Abnormal program termination!"

Are there any known compatibility issues?

farshizzo
04-30-2008, 08:40 PM
I'm not sure what the problem is. Perhaps your CyberGlove drivers and DCU are not compatible with the version of the SDK used by Vizard. What version of the CyberGlove device manager do you have?